
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17506

[BCR1098][MIB FE][Top Up DES Favourite] - Unable to delete after entered max character

05 September 2023 04:24 PM - wanansari wanansari

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

At Top Up DES add favourite (upon transaction completion and click add to favourite)

Step:

1. Enter nickname until hit max character

2. Unable to delete

Expected: Should able to delete

History

#1 - 05 September 2023 05:39 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to wanansari wanansari

build package: https://i.diawi.com/fsJMT5

#2 - 06 September 2023 02:38 PM - wanansari wanansari

- Status changed from Resolved to Closed

Files

Max Char.PNG 236 KB05 September 2023 wanansari wanansari
